@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px auto;padding:20px;background:#fff; width:100%;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden; margin-top:200px;}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}
.ptit7 {margin-top:100px; text-align:center; font-size:36px; width:100%; font-family: "Noto Sans KR"; font-style: normal; font-weight: 600; color:#000000;}
.yak_tit {margin:50px auto; width:100%; background:#999999; color:#ffffff; border-radius:20px; padding:20px 20px 20px 20px; width:70%;}

